DH_INSTALLPAM(1)

NOMBRE
dh_installpam - Instala ficheros de compatibilidad de pam

SINOPSIS
dh_installpam [opciones-de-debhelper] [-n] [--name=nombre]

DESCRIPCIÓN
dh_installpam es un programa de debhelper responsable de instalar ficheros utilizados por PAM en los directorios de construcción del paquete.

FICHEROS

debian/paquete.pam
    Instalado en «etc/pam.d/paquete» en el directorio de construcción del paquete.

OPCIONES

--name=nombre
    Busca ficheros con el nombre «debian/nombre.paquete.pam» y los instala como «etc/pam.d/nombre», en vez de utilizar los ficheros habituales e instalarlos con el nombre del paquete.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino